This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 17267 - glibc 2.1.92 is not binary compatible with glibc 2.0
glibc 2.1.92 is not binary compatible with glibc 2.0
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: glibc (Show other bugs)
7.0
i386 Linux
high Severity high
: ---
: ---
Assigned To: Jakub Jelinek
http://sources.redhat.com/ml/libc-alp...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-09-05 18:34 EDT by Red Hat Bugzilla
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-09 10:09:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
This fixes it. (3.06 KB, patch)
2000-09-05 23:49 EDT, Ulrich Drepper
no flags Details | Diff

  None (edit)
Comment 1 Red Hat Bugzilla 2000-09-05 23:49:35 EDT
Created attachment 3259 [details]
This fixes it.

Note You need to log in before you can comment on or make changes to this bug.